/* Change the document's author. */
"Change Author" = "作成者を変更";

/* Change the document's comments. */
"Change Comments" = "コメントを変更";

/* Change the document's keywords. */
"Change Keywords" = "キーワードを変更";

/* Changing a Mind Map attribute */
"Change Mind Map Attribute" = "マインドマップの属性を変更";

/* Changing a object attribute */
"Change Object Attribute" = "オブジェクトの属性を変更";

/* Change the document's title. */
"Change Title" = "タイトルを変更";

/* Undo String when creating an association */
"Create Association" = "関連付けを作成する";

/* The undo action name when creating a link. */
"Create Link" = "リンクを作成";

/* Undo String when creating a node */
"Create Node" = "ノードを作成";

/* Undo String when deleting an association */
"Delete Association" = "関連付けを削除";

/* Undo String when deleting a node */
"Delete Node" = "ノードを削除";

/* Undo Action when deatching a node */
"Detach Nodes" = "ノードを分離";

/* The undo action name when removing a link. */
"Remove Link" = "リンクを削除";

/* Undo Action Namen when setting an att. String. */
"Set Title" = "タイトルを設定";

/* The undo action name when calling strikethrough. */
"Strikethrough" = "取り消し線";

/* No comment provided by engineer. */
"Toggle Smart Layout" = "スマートレイアウトを切り換える";